.sponsor__floor {
    @include rel-block;

    &-lead {
        display: block;
        max-width: 87rem;
        margin: 0 auto;
        margin-top: 6rem;
        margin-bottom: 6rem;
        text-align: center
    }

    &-plan {
        @include rel-block;
        margin-bottom: 10rem;

        @media only screen and (max-width: 767px) {
            display: none
        }

        svg {
            max-width: 100%;
            height: auto;
        }
    }
}

.hover-active {
    fill: #fec57b;
}

#ph01,#ph02,#ph03,#ph03b,#ph04,#ph05,#ph06,#ph07, #ph08 {cursor: pointer;}